<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="es" datatype="plaintext">
        <body>
            <trans-unit id="ui.label" xml:space="preserve">
                <target>Vista de detalles</target>
            </trans-unit>

            <trans-unit id="groups.data" xml:space="preserve">
                <target>Datos</target>
            </trans-unit>

            <trans-unit id="properties.article" xml:space="preserve">
                <target>PDI</target>
            </trans-unit>
        </body>
    </file>
</xliff>
